import React from "react";
import TextWithTooltip from "./TextWithTooltip";
interface IProps extends Omit<React.ComponentProps<typeof TextWithTooltip>, "tabIndex" | "onClick" | "tooltip"> {
    tooltip: string;
}
export default class LinkWithTooltip extends React.Component<IProps> {
    constructor(props: IProps);
    render(): React.ReactNode;
}
export {};
